### Method

# Adw ViewStackPage get_needs_attention

#### Declaration [src]

    gboolean
    adw_view_stack_page_get_needs_attention (
      AdwViewStackPage* self
    )

#### Description [src]

Gets whether the page is marked as “needs attention”.

Available since: | 1.0

Gets property | `Adw.ViewStackPage:needs-attention`

#### Return value

Returns: | `gboolean`
| Whether the page needs attention.